KDE 4.2 PyKDE API Reference

- KDE's Python API

# SessionData Class Reference

`from PyKDE4.kio import *`

Inherits: QObject
Namespace: KIO

## Detailed Description

Internal:

## Methods

| __init__ (self)
| configDataFor (self, KIO.MetaData configData, QString proto, QString host)
| reset (self)

## Method Documentation

__init__ | ( |  | self ) |

configDataFor | ( | self, |
|  | KIO.MetaData | configData,
|  | QString | proto,
|  | QString | host
| ) |  |  |

reset | ( |  | self ) |